Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 09:42:58 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation soumaya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  soumaya Bot:  Hi Soumaya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544700301            01:25 PM, 20th Mar                   mayar                   Hi Soumaya, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:26 PM, 20th Mar                     soumaya                    order number 6268495845. Requested return but the order has not been collected for more than one month           01:26 PM, 20th Mar                     soumaya                    Hi Mayar           01:27 PM, 20th Mar                     soumaya                    I called the helpline 2 weeks ago and they said I would hear back in 24hours but I did not hear from anyone.           01:27 PM, 20th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           01:30 PM, 20th Mar                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.            01:31 PM, 20th Mar                     soumaya                    I have already waited for a long time           01:32 PM, 20th Mar                     soumaya                    I would like my money back as soon as possible           01:33 PM, 20th Mar                     soumaya                    It is 841SAR           01:33 PM, 20th Mar                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:35 PM, 20th Mar                     soumaya                    how much time? this is not a complicated matter just a standard return           01:36 PM, 20th Mar                   mayar                   We sincerely apologize for any inconvenience caused,           01:37 PM, 20th Mar                   mayar                   We will contact our team to do the needful asap           01:38 PM, 20th Mar                   mayar                   Is there anything else i can help you with?            01:39 PM, 20th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:42 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274433